Bug 417231 - gedit doesn't use xdg dirs for saving content
gedit doesn't use xdg dirs for saving content
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-09 09:50 EST by Jesse Keating
Modified: 2013-01-09 21:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-17 11:27:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 504067 None None None Never

  None (edit)
Description Jesse Keating 2007-12-09 09:50:45 EST
gedit offers to save files in $HOME instead of $HOME/Documents or whatever else
would be the appropriate directory based on local/xdg user dirs.
Comment 1 Ray Strode [halfline] 2007-12-17 10:59:45 EST
Hey, can you file this one upstream?  If you're busy, I'll do it.
Comment 2 Jesse Keating 2007-12-17 11:14:13 EST

Note You need to log in before you can comment on or make changes to this bug.